Influence of far-red light coherence on the functional state of plants
A. V. Budagovsky, N. V. Solovykh, O. N. Budagovskaya, and I. A. Budagovsky
Phys. Rev. E 103, 012411 (2021) - Published 19 January, 2021
A. V. Budagovsky, N. V. Solovykh, O. N. Budagovskaya, and I. A. Budagovsky
Phys. Rev. E 103, 012411 (2021) - Published 19 January, 2021
The influence of the coherence of far-red (730 nm) light on the functional activity of plants was studied. Blackberry explants cultivated in vitro on an artificial nutrient medium served as a biological model. The explants were irradiated with light beams with different spatial and temporal coherence. The average cell size was taken as the discrimination threshold for the coherence length and the correlation radius . The results of irradiation were judged by the length and number of shoots formed on each explant. The greatest photoinduced effect was observed when the conditions , were fulfilled, i.e., when the cell fit completely in the coherence volume of the light wave field. Significant differences in growth parameters were also observed in the variants of the experiment with a constant frequency spectrum of radiation (fixed ), but different . It is concluded that the correlation properties of radiation affect photoregulatory processes.
F. Cordoni, M. Missiaggia, A. Attili, S. M. Welford, E. Scifoni, and C. La Tessa
Phys. Rev. E 103, 012412 (2021) - Published 19 January, 2021
The present work introduces a rigorous stochastic model, called the generalized stochastic microdosimetric model (), to describe biological damage induced by ionizing radiation. Starting from the microdosimetric spectra of energy deposition in tissue, we derive a master equation describing the time evolution of the probability density function of lethal and potentially lethal DNA damage induced by a given radiation to a cell nucleus. The resulting probability distribution is not required to satisfy any a priori conditions. After the initial assumption of instantaneous irradiation, we generalized the master equation to consider damage induced by a continuous dose delivery. In addition, spatial features and damage movement inside the nucleus have been taken into account. In doing so, we provide a general mathematical setting to fully describe the spatiotemporal damage formation and evolution in a cell nucleus. Finally, we provide numerical solutions of the master equation exploiting Monte Carlo simulations to validate the accuracy of . Development of can lead to improved modeling of radiation damage to both tumor and normal tissues, and thereby impact treatment regimens for better tumor control and reduced normal tissue toxicities.
Thomas Speck
Phys. Rev. E 103, 012607 (2021) - Published 19 January, 2021
At thermal equilibrium, intensive quantities like temperature and pressure have to be uniform throughout the system, restricting inhomogeneous systems composed of different phases. The paradigmatic example is the coexistence of vapor and liquid, a state that can also be observed for active Brownian particles steadily driven away from equilibrium. Recently, a strategy has been proposed that allows to predict phase equilibria of active particles [Solon et al., Phys. Rev. E 97, 020602(R) (2018)]. Here we elaborate on this strategy and formulate it in the framework of a van der Waals theory for active disks. For a given equation of state, we derive the effective free energy analytically and show that it yields coexisting densities in very good agreement with numerical results. We discuss the interfacial tension and the relation to Cahn-Hilliard models.
E. I. Kats
Phys. Rev. E 103, 012704 (2021) - Published 19 January, 2021
The recent discovery of the ferroelectric nematic phase resurrects a question about the stability of the uniform state with respect to the formation of either a standard for the solid ferroelectric domain structure or for the often occurring liquid crystal space modulation of the polarization vector (and naturally coupled to nematic director ). In this work, within Landau mean-field theory, we investigate the linear stability of the minimal model admitting the conventional paraelectric nematic and phases. Our minimal model (in addition to the standard terms of the expansion over the and director gradients) includes the standard for liquid crystals, the director flexoelectric coupling term (), and, often overlooked in the literature (although similar by its symmetry to the director flexoelectric coupling), the flexodipolar coupling (). We find that in the easy-plane anisotropy case (when the configuration with orthogonal to is energetically favorable), the uniform state loses its stability with respect to one-dimensional (1D) or two-dimensional (2D) modulation. If , the 2D modulation threshold ( value) is always higher than its 1D counterpart value . There is no instability at all if one neglects the flexodipolar coupling (). In the easy-axis case (when prefers to align along ), both instability (1D and 2D) thresholds are the same, and the instability can occur even at . We speculate that the phases with 1D or 2D modulations can be identified as discussed in the literature [see M. P. Rosseto and J. V. Selinger, Phys. Rev. E 101, 052707 (2020)] for single-splay or double-splay nematics.
Helmut R. Brand and Harald Pleiner
Phys. Rev. E 103, 012705 (2021) - Published 19 January, 2021
We present a macroscopic two-fluid model to explain the breakdown of flow alignment in nematic liquid crystals under shear flow due to smectic clusters. We find that the velocity difference of the two fluids plays a key role to mediate the time-dependent behavior as soon as a large enough amount of smectic order is induced by flow. For the minimal model it is sufficient to keep the nematic degrees of freedom, the mass density of the smectic clusters and the degree of smectic order, the density, and two velocities as macroscopic variables. While frequently a smectic A or C phase arises at lower temperatures, this is not required for the applicability of the present model. Indeed, as pointed out before by Gähwiller, there are compounds showing a breakdown of flow alignment over a large temperature range and no smectic phase, but a solid phase at lower temperatures. We also demonstrate that, using a one velocity model, there is no coupling under shear flow between induced smectic order and the director orientation in stationary situations thus rendering such a model to be unsuitable to describe the breakdown of flow alignment. In a two-fluid description, flow alignment breaks down and becomes unstable with regard to a space- and time-dependent state due to an induced finite velocity difference. In an Appendix we outline a mesoscopic model to account for the sign change in the anisotropy of the electric conductivity observed in nematics with smectic clusters.
Vladimir P. Zhdanov
Phys. Rev. E 103, 012802 (2021) - Published 19 January, 2021
Chemisorption on the surface of metal nanocrystallites (NCs) sometimes induces their reshaping. This interesting phenomenon was observed experimentally in various systems. Related theoretical studies imply that it can be described using the Wulff rule with the surface tension dependent on the coverage of the NC facets by adsorbate. There is, however, no agreement as to how the surface tension should be calculated in this case. Relying on the laws of statistical physics, I clarify the situation in this area in general and also in the framework of the mean-field approximation in three situations: (i) with adsorption-desorption equilibrium, (ii) with a fixed amount of adsorbate at a NC, and (iii) with a fixed amount of adsorbate at facets of a NC. Under these conditions, the surface tension is shown to be described by the same expressions.
Alizée Dubois and Daniel Bonamy
Phys. Rev. E 103, 013004 (2021) - Published 19 January, 2021
We examine theoretically and numerically fast propagation of a tensile crack along unidimensional strips with periodically evolving toughness. In such dynamic fracture regimes, crack front waves form and transport front disturbances along the crack edge at speed less than the Rayleigh wave speed and depending on the crack speed. In this configuration, standing front waves dictate the spatiotemporal evolution of the local crack front speed, which takes a specific scaling form. Analytical examination of both the short-time and long-time limits of the problem reveals the parameter dependency with strip wavelength, toughness contrast and overall fracture speed. Implications and generalization to unidimensional strips of arbitrary shape are lastly discussed.
F. S. Pereira, F. F. Grinstein, D. M. Israel, and R. Rauenzahn
Phys. Rev. E 103, 013106 (2021) - Published 19 January, 2021
This paper investigates the importance of molecular viscosity and diffusivity for the prediction of transitional and shock-driven mixing flows featuring high and low Reynolds and Mach number regions. Two representative problems are computed with implicit large-eddy simulations using the inviscid Euler equations (EE) and viscous Navier-Stokes equations (NSE): the Taylor-Green vortex at Reynolds number and initial Mach number , and an air--air gas curtain subjected to two shock waves at . The primary focus is on differences between NSE and EE predictions due to viscous effects. The outcome of the paper illustrates the advantages of utilizing NSE. In contrast to the EE, where the effective viscosity decreases upon grid refinement, NSE predictions can be assessed for simulations of flows with transition to turbulence at prescribed constant . The NSE can achieve better agreement between solutions and reference data, and the results converge upon grid refinement. On the other hand, the EE predictions do not converge with grid refinement, and can only exhibit similarities with the NSE results at coarse grid resolutions. We also investigate the effect of viscous effects on the dynamics of the coherent and turbulent fields, as well as on the mechanisms contributing to the production and diffusion of vorticity. The results show that nominally inviscid calculations can exhibit significantly varying flow dynamics driven by changing effective resolution-dependent Reynolds number, and highlight the role of viscous processes affecting the vorticity field. These tendencies become more pronounced upon grid refinement. The discussion of the results concludes with the assessment of the computational cost of inviscid and viscous computations.
I. Rogachevskii and N. Kleeorin
Phys. Rev. E 103, 013107 (2021) - Published 19 January, 2021
Compressibility effects in a turbulent transport of temperature field are investigated by applying the quasilinear approach for small Péclet numbers and the spectral approach for large Péclet numbers. The compressibility of a fluid flow reduces the turbulent diffusivity of the mean temperature field similarly to that for the particle number density and magnetic field. However, expressions for the turbulent diffusion coefficient for the mean temperature field in a compressible turbulence are different from those for the mean particle number density and the mean magnetic field. The combined effect of compressibility and inhomogeneity of turbulence causes an increase of the mean temperature in the regions with more intense velocity fluctuations due to a turbulent pumping. Formally, this effect is similar to a phenomenon of compressible turbophoresis found previously [J. Plasma Phys. 84, 735840502 (2018)] for noninertial particles or gaseous admixtures. The gradient of the mean fluid pressure results in an additional turbulent pumping of the mean temperature field. The latter effect is similar to the turbulent barodiffusion of particles and gaseous admixtures. The compressibility of a fluid flow also causes a turbulent cooling of the surrounding fluid due to an additional sink term in the equation for the mean temperature field. There is no analog of this effect for particles.
T. E. Evans, W. Wu, G. P. Canal, and N. M. Ferraro
Phys. Rev. E 103, 013209 (2021) - Published 19 January, 2021
A class of topological magnetic island bifurcations that has not previously been observed in toroidal plasmas is described. Increasing an externally applied three-dimensional magnetic field in resistive magnetohydrodynamic simulations results in the asymmetric elongation of resonant island flux surfaces followed by a sequence of heteroclinic bifurcations. These bifurcations produce new sets of hyperbolic-elliptic fixed points as predicted by the Poincaré-Birkoff fixed point theorem. Field line calculations verify that the new fixed points do not connect to those of the prebifurcated islands as required for heteroclinic bifurcations on a torus with winding numbers composed of common integer factors.
Joseph Samuel and Supurna Sinha
Phys. Rev. E 103, L010301 (2021) - Published 19 January, 2021
During a pandemic, there are conflicting demands that arise from public health and socioeconomic costs. Lockdowns are a common way of containing infections, but they adversely affect the economy. We study the question of how to minimize the socioeconomic damage of a lockdown while still containing infections. Our analysis is based on the SIR model, which we analyze using a clock set by the virus. This use of the “virus time” permits a clean mathematical formulation of our problem. We optimize the socioeconomic cost for a fixed health cost and arrive at a strategy for navigating the pandemic. This involves adjusting the level of lockdowns in a controlled manner so as to minimize the socioeconomic cost.
Hillel Sanhedrai and Yafit Maayan
Phys. Rev. E 103, 012114 (2021) - Published 15 January, 2021
Modeling foraging via basic models is a problem that has been recently investigated from several points of view. However, understanding the effect of the spatial distribution of food on the lifetime of a forager has not been achieved yet. We explore here how the distribution of food in space affects the forager's lifetime in several different scenarios. We analyze a random forager and a smelling forager in both one and two dimensions. We first consider a general food distribution, and then analyze in detail specific distributions including constant distance between food, certain probability of existence of food at each site, and power-law distribution of distances between food. For a forager in one dimension without smell we find analytically the lifetime, and for a forager with sense of smell we find the condition for immortality. In two dimensions we find based on analytical considerations that the lifetime () scales with the starving time () and food density () as .
John Tencer and Kelsey Meeks Forsberg
Phys. Rev. E 103, 012115 (2021) - Published 15 January, 2021
In this work, we revisit the classic problem of site percolation on a regular square lattice. In particular, we investigate the effect of quantization bias errors on percolation threshold predictions for large probability gradients and propose a mitigation strategy. We demonstrate through extensive computational experiments that the assumption of a linear relationship between probability gradient and percolation threshold used in previous investigations is invalid. Moreover, we demonstrate that, due to skewness in the distribution of occupation probabilities visited the average does not converge monotonically to the true percolation threshold. We identify several alternative metrics which do exhibit monotonic (albeit not linear) convergence and document their observed convergence rates.
Alexander H. O. Wada and José A. Hoyos
Phys. Rev. E 103, 012306 (2021) - Published 15 January, 2021
In this paper we study the critical properties of the nonequilibrium phase transition of the susceptible-exposed-infected (SEI) model under the effects of long-range correlated time-varying environmental noise on the Bethe lattice. We show that temporal noise is perturbatively relevant changing the universality class from the (mean-field) dynamical percolation to the exotic infinite-noise universality class of the contact process model. Our analytical results are based on a mapping to the one-dimensional fractional Brownian motion with an absorbing wall and is confirmed by Monte Carlo simulations. Unlike the contact process, our theory also predicts that it is quite difficult to observe the associated active temporal Griffiths phase in the long-time limit. Finally, we also show an equivalence between the infinite-noise and the compact directed percolation universality classes by relating the SEI model in the presence of temporal disorder to the Domany-Kinzel cellular automaton in the limit of compact clusters.
Chu Guo and Dario Poletti
Phys. Rev. E 103, 013309 (2021) - Published 15 January, 2021
The past few years have seen a significant transfer of tools from machine learning to solve quantum physics problems. Automatic differentiation is one standard algorithm used to efficiently compute gradients of loss functions for generic neural networks. In this work we show how to extend automatic differentiation to the case of complex loss function in a way that can be readily implemented in existing frameworks and which is compatible with the common case of real loss functions. We then combine this tool with matrix product states and apply it to compute the ground state and the steady state of a close and an open quantum system. Compared to the traditional density matrix renormalization group algorithm, complex automatic differentiation allows both straightforward GPU accelerations as well as generalizations to different types of tensor and neural networks.
Leila Razzaghi, Maryam Khalkhali, Ali Rajabpour, and Farhad Khoeini
Phys. Rev. E 103, 013310 (2021) - Published 15 January, 2021
Low thermal conductivity of polymers, which is one of the considerable drawbacks of commonly used composite structures, has been the focus of many researchers aiming to achieve high-performance polymer-based nanocomposites through the inclusion of highly thermally conductive fillers inside the polymer matrices. Thus, in the present study, a multiscale scheme using nonequilibrium molecular dynamics and the finite element method is developed to explore the impact of different nanosized fillers (carbon-nitride and graphene) on the effective thermal conductivity of polyethylene-based nanocomposites. We show that the thermal conductivity of amorphous polyethylene at room temperature using the reactive bond order interatomic potential is nearly . Also, the atomistic results predict that, compared to the and graphene nanosheets, the nanofilm presents a much stronger interfacial thermal conductance with polyethylene. Furthermore, the results indicate that the effective thermal conductivity values of -polyethylene, -polyethylene, and graphene-polyethylene nanocomposite, at constant volume fractions of 1%, are about 0.47, 0.56, and , respectively. In other words, the results of our models reveal that the thermal conductivity of fillers is the dominant factor that defines the effective thermal conductivity of nanocomposites.
Matt Majic and Eric C. Le Ru
Phys. Rev. E 103, 013311 (2021) - Published 15 January, 2021
Logopoles are a recently proposed class of solutions to Laplace's equation with intriguing links to both solid spheroidal and solid spherical harmonics. They share the same finite-line singularity as the former and provide a generalization of the latter as multipoles of negative order. In a previous paper [Majic and Le Ru, Phys. Rev. Res. 1, 033213 (2019)], we introduced and discussed the properties and applications of these new functions in the special case of axisymmetric problems (with azimuthal index ). This allowed us to focus on the physical properties without the added mathematical complications. Here we expand these concepts to the general case . The chosen definitions are motivated to conserve some of the most interesting properties of the case. This requires the inclusion of Legendre functions of the second kind with degree (in addition to the usual ) and we show that these are also related to the exterior spheroidal harmonics. We show that logopoles can also be defined for and discuss in particular logopoles of degree , which correspond to the potential of line segments of uniform polarization density.
Patrice Koehl, Marc Delarue, and Henri Orland
Phys. Rev. E 103, 012113 (2021) - Published 14 January, 2021
Optimal transport (OT) has become a discipline by itself that offers solutions to a wide range of theoretical problems in probability and mathematics with applications in several applied fields such as imaging sciences, machine learning, and in data sciences in general. The traditional OT problem suffers from a severe limitation: its balance condition imposes that the two distributions to be compared be normalized and have the same total mass. However, it is important for many applications to be able to relax this constraint and allow for mass creation and/or destruction. This is true, for example, in all problems requiring partial matching. In this paper, we propose an approach to solving a generalized version of the OT problem, which we refer to as the discrete variable-mass optimal-transport (VMOT) problem, using techniques adapted from statistical physics. Our first contribution is to fully describe this formalism, including all the proofs of its main claims. In particular, we derive a strongly concave effective free-energy function that captures the constraints of the VMOT problem at a finite temperature. From its maximum we derive a weak distance (i.e., a divergence) between possibly unbalanced distribution functions. The temperature-dependent OT distance decreases monotonically to the standard variable-mass OT distance, providing a robust framework for temperature annealing. Our second contribution is to show that the implementation of this formalism has the same properties as the regularized OT algorithms in time complexity, making it a competitive approach to solving the VMOT problem. We illustrate applications of the framework to the problem of partial two- and three-dimensional shape-matching problems.
Geun Ju Jeon and Joo Hwan Oh
Phys. Rev. E 103, 012212 (2021) - Published 14 January, 2021
Frequency conversion is one of the most important nonlinear wave phenomena that has been widely used in the field of electromagnetic waves for changing signal frequencies. Recently, studies on frequency conversion have been actively performed in the field of acoustics owing to its importance in nonlinear ultrasonic nondestructive evaluation and directional speakers. However, acoustic frequency conversion presents relatively poor efficiency owing to the small amplitudes of the converted frequencies and undesired intermodulation. Herein, we propose an acoustic metamaterial to achieve an efficient frequency down-conversion of acoustic waves. Based on background theory, we discovered that the amplitudes of the converted frequencies are inversely proportional to the cube of the speed of sound. Accordingly, we amplify the converted frequency components by reducing the effective speed of sound by coiling up space while suppressing undesired intermodulation by the Bragg gap. Numerical simulation and analytical results show that efficient frequency down-conversion is possible using the corresponding metamaterial. Additionally, dissipation due to viscosity and boundary layer effects is considered. We expect our study results to facilitate research regarding acoustic frequency conversion.
Yi-Jiao Zhang, Kai-Cheng Yang, and Filippo Radicchi
Phys. Rev. E 103, 012305 (2021) - Published 14 January, 2021
The fundamental idea of embedding a network in a metric space is rooted in the principle of proximity preservation. Nodes are mapped into points of the space with pairwise distance that reflects their proximity in the network. Popular methods employed in network embedding either rely on implicit approximations of the principle of proximity preservation or implement it by enforcing the geometry of the embedding space, thus hindering geometric properties that networks may spontaneously exhibit. Here we take advantage of a model-free embedding method explicitly devised for preserving pairwise proximity and characterize the geometry emerging from the mapping of several networks, both real and synthetic. We show that the learned embedding has simple and intuitive interpretations: the distance of a node from the geometric center is representative for its closeness centrality, and the relative positions of nodes reflect the community structure of the network. Proximity can be preserved in relatively low-dimensional embedding spaces, and the hidden geometry displays optimal performance in guiding greedy navigation regardless of the specific network topology. We finally show that the mapping provides a natural description of contagion processes on networks, with complex spatiotemporal patterns represented by waves propagating from the geometric center to the periphery. The findings deepen our understanding of the model-free hidden geometry of complex networks.